smi_util(3)

NAME
smiGetMinSize, smiGetMaxSize, smiPack, smiUnpack - SMI type utility functions

SYNOPSIS
#include <smi.h>

unsigned int smiGetMinSize(SmiType *smiTypePtr);

unsigned int smiGetMaxSize(SmiTyep *smiTypePtr);

DESCRIPTION
These functions

FILES
/usr/include/smi.h    SMI library header file

SEE ALSO
libsmi(3), smi_module(3), smi.h

AUTHOR
(C) 1999-2001 Frank Strauss, TU Braunschweig, Germany <strauss@ibr.cs.tu-bs.de>